View Issue Details

IDProjectCategoryView StatusLast Update
0000228SnakeoilOSweb-apppublic2018-08-01 12:22
Reporteragent_kith Assigned Toagent_kith  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionreopened 
Product Version 
Target Version1.1.0Fixed in Version1.1.0 
Summary0000228: RC 1: Saving New Language Showing the wrong filename
Description

When creating a new language file and saved it, it always returned 'en'. This field should contain the entry in the 'filename' input box.

TagsNo tags attached.

Activities

agent_kith

2018-07-18 19:46

administrator   ~0000137

Fixed in commit 66466f7c71e2bb3985636b3994f34cdf72607f2e

Issue History

Date Modified Username Field Change
2018-07-15 12:43 agent_kith New Issue
2018-07-15 12:43 agent_kith Status new => assigned
2018-07-15 12:43 agent_kith Assigned To => agent_kith
2018-07-18 19:16 agent_kith Status assigned => closed
2018-07-18 19:16 agent_kith Resolution open => fixed
2018-07-18 19:16 agent_kith Fixed in Version => 1.1.0
2018-07-18 19:16 agent_kith Status closed => feedback
2018-07-18 19:16 agent_kith Resolution fixed => reopened
2018-07-18 19:17 agent_kith Fixed in Version 1.1.0 =>
2018-07-18 19:46 agent_kith Status feedback => closed
2018-07-18 19:46 agent_kith Fixed in Version => 1.1.0
2018-07-18 19:46 agent_kith Note Added: 0000137